<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <!--  背景色  -->
    <solid android:color="@color/white"/>
    <!--  边框颜色与宽度 -->
    <stroke android:width="@dimen/dp_1"
        android:color="@color/col_481"/>
    <!--  间距  -->
    <padding
        android:bottom="@dimen/dp_10"
        android:left="@dimen/dp_10"
        android:right="@dimen/dp_10"
        android:top="@dimen/dp_10" />
    <!--  圆角  -->
    <corners android:radius="20dp" />
</shape>